RubyGems Navigation menu

aws-sdk-elasticinference 1.30.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.36.0 - May 13, 2024 (24,5 KB)
  2. 1.35.0 - April 25, 2024 (24,5 KB)
  3. 1.34.0 - January 26, 2024 (24 KB)
  4. 1.33.0 - November 28, 2023 (22,5 KB)
  5. 1.32.0 - November 22, 2023 (22,5 KB)
  6. 1.30.0 - July 11, 2023 (22,5 KB)
Toon alle versies (37 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

bf4d3bc2b07777c5f407e3ace5f2b5a4cf211813881e3eda64f9a57ced76327e

Total downloads 34.949.222

Voor deze versie 735.327

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: